.blog-item{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    min-width: 460px;
    max-width: 460px;
    flex: 1;
    border-radius: var(--largeradius);
    position: relative;
    transition: 300ms all ease;
    cursor: pointer;
}
.blog-item:hover {
    border-color: var(--uicolor);
}
.container .blog-item {
    min-width: 337px;
    max-width: 455px;
}

.is-bg-page .blog-item {
    min-width: 298px;
}
.blog-thumb {
    border-radius: var(--largeradius);
    overflow: hidden;
    width: 100%;
    height: 313px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    background: var(--button-color-bg);
}

.blog-thumb .yc-lazy-media {
    width: 100% !important;
    object-fit: cover;
}

.--section---tabs--master .blog-thumb {
    height: 168px;
}
.blog-thumb>img {}

.blog-contint {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1;
}

.blog-contint .bp-content {
    text-align: start;
    font-size: 18px;
    color: var(--secondarytext);
    margin-bottom: 30px;
    margin-top: 10px;
    line-height: 1.4;
    font-weight: 400;
    flex: 1;
}
.blog-contint>.old-li {
    font-size: 13px;
    color: var(--secondarytext);
    font-weight: 400;
    display: flex;
    align-items: baseline;
    gap: 5px;
    padding-bottom: 14px;
}
.blog-contint>.old-li i {
    font-weight: 400;
}

.blog-contint>a {
    font-size: 20px;
    font-weight: 600;
    line-height: var(--lheight);
    color: var(--primary-text);
    flex: 1;
}
.post-category {
    gap: 10px;
    display: inline-flex;
    padding: 19px 0px 14px;
    font-size: 18px;
    margin-top: 15px;
    font-weight: 500;
    align-content: center;
    align-items: center;
    color: var(--primary-text);
    width: 100%;
    flex-wrap: wrap;
    border-top: 1px solid #e7e5e3;
    transition: 180ms all ease;
}
.blog_icone > i {
    font-weight: 400;
}
